		a:link {
			color: #000;
            text-decoration: none;
			font-weight:700;
		}

		a:visited {
			color: #000;
            text-decoration: none;
			font-weight:700;
		}

		a:hover {
			color: #000;
            text-decoration: none;
			font-weight:700;
		}

		a:active {
			color: #000;
			text-decoration: none;
			font-weight:700;
		}

		.ContestBody {
			font-family: 'Helvetica Neue', 'Lato', 'Droid Sans', Arial, sans-serif;
			//text-align:center;
			margin-top: 0px;
			margin-bottom: 0px;
			margin:0;
			padding:0;
			width:100%;
		}

		#ContestHead {
			width:100%;
			height:110px;
			background-color:black;
			//text-align:center;
			margin-left: auto;
			margin-top: 0px;
			margin-right: auto;
			margin-bottom: 0px;
		}

		#ContestContainer {
			width:1000px;
			margin-top:60px;
			text-align:left;
			margin-left: auto;
			margin-right: auto;
		}

		#ContestContent {
            position:relative;
			width:827px;
			margin-left:173px;
			text-align:left;
		}

		#ContestTitolo {
			font-size:36px;
			text-align:left;
		}

		#pipistrello50oro {
			position:absolute;
			z-index:9;
			height:213px;
			width:133px;
			text-align:center;
			margin-left: auto;
			margin-right: auto;
		}

		#pipistrello50Color {
			position:absolute;
			z-index:10;
			display:none;
			height:213px;
			width:133px;
			text-align:center;
			margin-left: auto;
			margin-right: auto;
		}

		#pipistrello50Text {
			padding: 30px;
			padding-left: 80px;
			color: black;
			position: absolute;
			display: none;
			font-weight: bold;
			font-size: 15px;
			text-align: left;
			margin-top: -17px;
			margin-left: 66px;
			margin-right: auto;
			z-index: 100;
		}

		#pipistrello50TextGray {
			padding: 30px;
			padding-left: 70px;
			color: #ddd;
			position: absolute;
			font-weight: bold;
			font-size: 20px;
			text-align: right;
			margin-left: -200px;
			margin-right: auto;
		}

		#ContestFooter {
			width:827px;
			text-align:right;
			margin-left: auto;
			margin-right: auto;
			margin-bottom:20px;
		}

		#entra50sito {
			float:left;
			font-size:16px;
			font-weight:700;
		}

		#button {
			font-weight:700;
		}

		.nnobordo {
			font-family: 'Helvetica Neue', 'Lato', 'Droid Sans', Arial, sans-serif;
			font-size:16px;
			border:1 solid #ddd;
			padding:5px;
		}

		.nobordo {
			font-family: 'Helvetica Neue', 'Lato', 'Droid Sans', Arial, sans-serif;
			border:0;
			color:white;
			background:black;
			padding:5px;
		}

		#social {
			margin-left:4px;
		}

		#ContestForm {
			Display:none;
		}
